/* {outputFileName:hero-full} */
.hero.hero--full {
  padding-top: 0;
  padding-bottom: 0;
}
.hero.hero--full .hero__image-container::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  opacity: 0.75;
  background-color: #ddd0f0;
}
.hero.hero--full .hero__content-wrapper {
  width: 70%;
  margin: 0 auto;
  text-align: center;
}
.hero.hero--full .hero__wrapper {
  flex-direction: column;
  justify-content: center;
  height: -moz-max-content;
  height: max-content;
  max-height: unset;
  padding-top: 3.125rem;
  padding-bottom: 6.25rem;
}
.hero.hero--full .hero__wrapper .hero__content-container .hero__content-wrapper {
  max-width: 100%;
}
@media screen and (min-width: 1024px) {
  .hero.hero--full .hero__wrapper .hero__content-container {
    padding-bottom: 5.625rem;
  }
}
@media screen and (min-width: 1024px) {
  .hero.hero--full .hero__wrapper {
    padding-top: 9.375rem;
    padding-bottom: 9.375rem;
  }
}
.hero.hero--full .hero__top-text {
  position: relative;
  margin-bottom: 2.375rem;
  padding-bottom: 1.875rem;
}
.hero.hero--full .hero__top-text::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  width: 65%;
  max-width: 500px;
  height: 4px;
  margin: auto;
  background-color: #041655;
}
.hero.hero--full .hero__top-text span {
  font-family: "interstate", sans-serif;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 2rem;
  color: #041655;
  text-transform: uppercase;
  letter-spacing: 0.1125rem;
}
@media screen and (min-width: 1024px) {
  .hero.hero--full .hero__top-text {
    width: 100%;
  }
  .hero.hero--full .hero__top-text::after {
    width: 100%;
  }
  .hero.hero--full .hero__top-text span {
    font-size: 1.625rem;
    font-weight: 600;
    line-height: 2rem;
    letter-spacing: 2.6px;
  }
}
.hero.hero--full .hero__content {
  max-width: 27ch;
  margin: 0 auto;
  padding-right: var(--wrapper-margin);
  padding-left: var(--wrapper-margin);
  font-family: "new-spirit", serif;
  font-size: 1.75rem;
  font-weight: 500;
  line-height: 2.375rem;
  color: #041655;
  letter-spacing: 0.56px;
}
@media screen and (min-width: 375px) {
  .hero.hero--full .hero__content {
    font-size: 2.1875rem;
    line-height: 3rem;
  }
}
@media screen and (min-width: 768px) {
  .hero.hero--full .hero__content {
    max-width: 29ch;
    padding-right: 0;
    padding-left: 0;
  }
}
@media screen and (min-width: 1024px) {
  .hero.hero--full .hero__content {
    font-size: 3.75rem;
    line-height: 4.875rem;
    letter-spacing: 0.06rem;
  }
}
.hero.hero--full .hero__sub-content {
  max-width: 38.375rem;
  margin: 2.3125rem auto 0;
  padding-right: var(--wrapper-margin);
  padding-left: var(--wrapper-margin);
  font-family: "interstate", sans-serif;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.75rem;
  color: #041655;
  letter-spacing: 0.0181rem;
}
@media screen and (min-width: 768px) {
  .hero.hero--full .hero__sub-content {
    padding-right: 0;
    padding-left: 0;
  }
}
@media screen and (min-width: 1024px) {
  .hero.hero--full .hero__sub-content {
    font-size: 1.25rem;
    line-height: 2rem;
    letter-spacing: 0.02rem;
  }
}
.hero.hero--full .hero__disclaimer {
  margin: 1.875rem auto;
  font-size: 1rem;
  font-weight: 600;
  line-height: 2rem;
  text-align: center;
  text-transform: uppercase;
}
.hero.hero--full .hero__disclaimer--desktop {
  position: absolute;
  z-index: 1;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  max-width: 17ch;
}
.hero.hero--full .hero__disclaimer--mobile {
  padding-right: var(--wrapper-margin);
  padding-left: var(--wrapper-margin);
}
@media screen and (min-width: 1024px) {
  .hero.hero--full .hero__disclaimer {
    margin-right: 30px;
    text-align: left;
  }
  .hero.hero--full .hero__disclaimer--mobile {
    display: none;
  }
  .hero.hero--full .hero__disclaimer--desktop {
    display: none;
  }
}
@media screen and (min-width: 1024px) {
  .hero.hero--full.hero--support-for-hpp.hero__absolute-layout {
    padding-top: 0;
    padding-bottom: 0;
  }
}
@media screen and (min-width: 1024px) {
  .hero.hero--full.hero--support-for-hpp .hero__wrapper {
    padding-top: 7.8125rem;
    padding-bottom: 7.8125rem;
  }
}
.hero.hero--full.hero--support-for-hpp .hero__content {
  max-width: 18ch;
}
@media screen and (min-width: 768px) {
  .hero.hero--full.hero--support-for-hpp .hero__content {
    max-width: 29ch;
  }
}
@media screen and (min-width: 1024px) {
  .hero.hero--full.hero--support-for-hpp .hero__content {
    max-width: 32ch;
    padding-right: calc(var(--wrapper-margin) / 2);
    padding-left: calc(var(--wrapper-margin) / 2);
  }
}
.hero.hero--full.hero--support-for-hpp .hero__sub-content {
  max-width: 33ch;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .hero.hero--full.hero--support-for-hpp .hero__sub-content {
    max-width: 53ch;
    margin-top: 29px;
  }
}
@media screen and (min-width: 1024px) {
  .hero.hero--full.hero--support-for-hpp .hero__sub-content {
    max-width: 55ch;
    margin-top: 50px;
  }
}
.hero.hero--full.hero--support-for-hpp .hero__disclaimer {
  display: none;
}
.hero.hero--full.hpp_stories .hero__content-container {
  padding-bottom: 0;
}
@media screen and (min-width: 1024px) {
  .hero.hero--full.hpp_stories .hero__content {
    padding-right: right(var(--wrapper-margin)/2);
    padding-left: calc(var(--wrapper-margin) / 2);
  }
}
.hero.hero--full.hpp_stories .hero__sub-content {
  max-width: 33ch;
  margin-top: 2.3125rem;
}
@media screen and (min-width: 600px) {
  .hero.hero--full.hpp_stories .hero__sub-content {
    max-width: 53ch;
  }
}
@media screen and (min-width: 768px) {
  .hero.hero--full.hpp_stories .hero__sub-content {
    margin-top: 2.8125rem;
  }
}
@media screen and (min-width: 1024px) {
  .hero.hero--full.hpp_stories .hero__sub-content {
    margin-top: 4.625rem;
  }
}
.hero.hero--full .hero__arrow {
  position: absolute;
  z-index: 1;
  bottom: 50px;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 50px;
  animation: arrow-animation 1s infinite alternate;
}
.hero.hero--full .hero__arrow-icon {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 11px;
}
.hero.hero--full .hero__arrow-icon::before, .hero.hero--full .hero__arrow-icon::after {
  content: "";
  position: absolute;
  display: block;
  width: 0.25rem;
  height: 1.25rem;
  background-color: white;
  border-radius: 0.3125rem;
}
.hero.hero--full .hero__arrow-icon::before {
  top: 0;
  left: 0;
  transform: rotate(140deg);
}
.hero.hero--full .hero__arrow-icon::after {
  top: 0;
  left: 10px;
  transform: rotate(-140deg);
}
.hero.hero--full.hero--what-is-alp .hero__content {
  max-width: 25ch;
}
@media screen and (min-width: 1024px) {
  .hero.hero--full {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@keyframes arrow-animation {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(15px);
  }
}
/*
.hero--full .hero--support-for-hpp{
  .hero__sub-content{
    @media screen and (min-width: 768px) {
    }}
  } */